{
  "name": "com.bywaystudios.tuyoosdk",
  "displayName": "TuyooSDK",
  "version": "1.0.50-exp.2",
  "description": "Include Tuyoo SDK and Resolve Build Process Problems\nNew VkQuality Plugin included"
}